petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMLabelStratumHasPoint

Return true if the stratum contains a point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelStratumHasPoint(DMLabel label, PetscInt value, PetscInt point, PetscBool *contains)

### Input Parameters

| label | - the DMLabel Many br
| value | - the stratum value Many br
| point | - the point Many br

### Output Parameter

contains -true if the stratum contains the point Many br

Many br

### See Also

DMLabelCreate(), DMLabelSetValue(), DMLabelClearValue()

Level:intermediate
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages